/*font-family: 'Poppins', sans-serif;

font-family: 'IBM Plex Sans', sans-serif;

font-family: 'Roboto', sans-serif;*/
/*NAV*/
#mainNav .navbar-toggler {
    padding: 0.75rem;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 0.75rem;
    color: #fff;
    text-transform: uppercase;
    background-color: #232323;
    border: 0;
}
p.italic{
    font-style: italic;
}
p.justify{
    text-align: justify;
}
/*BODY*/
.fast-contact{
    width: 100%;
    height: 37px;
    left: 0px;
    top: 0px;
    background: rgb(238,129,52);
background: linear-gradient(309deg, rgba(238,129,52,1) 0%, rgba(238,99,0,1) 100%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    z-index: 9999999 !important;
    font-weight: bold;
    color: white;
    padding-top: 5px;
}
.fast-contact a{
    color: white !important;
    padding-right: 30px;
}
nav{
    background-color: white !important;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
nav ul{
    margin-left: 90px;
}
.phone-nav{
    color: #ee8134;
    font-weight: bold;
    font-size: 18px;
}
.phone-nav span{
    font-size: 13px;
    font-weight: bold;
    color: #232323;
}
.phone .fa-mobile-alt{
    margin-top: 5px;
}
nav ul li a{
    font-family: 'IBM Plex Sans' !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    color: #000000 !important;
    text-transform: none !important;
}
nav ul li a:hover{
    color: #ee8134 !important;
}
img.partneri{
    width: 220px;
    margin-top: 40px;
}
section.orange{
    background: rgb(238,129,52);
background: linear-gradient(309deg, rgba(238,129,52,1) 0%, rgba(238,99,0,1) 100%);
}
h1{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 96px;
    line-height: 108px;
    text-align: center;
}
header p{
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 38px;
    text-align: center;
    margin-top: 50px;
}
p.text-muted{
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 29px;
    text-align: center;
    color: #232323;
}
img.geometry-icon{
    width: 46px;
    margin-top: -14px;
}
section.geometry h2{
    display: inline-block;
    padding-left: 15px;
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 31px;
    text-align: center;
    color: #000000;
    font-size: 36px;
}
section ul{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    margin-top: 30px;
    line-height: 30px;
    margin-left: 40px;
}
section.geometry p.first{
    margin-top: 30px;
}
section.geometry p{
    margin-left: 66px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
}
section hr{
    background-color:  #EE8134;
    margin-top: 100px;
    width: 1140px;
    margin-bottom: 100px;
}
@media only screen and (max-width: 1140px){
    section hr{
        width: 80%;
    }
}
.bg{
    background-image: url('../container/bg.jpg');
    background-size: contain;
    background-attachment: fixed;
}
.bg2{
    background-image: url('../container/bg.jpg');
    background-size: cover;
}
section.orange h2{
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 47px;
    color: #FFFFFF;
}
section.orange p{
    margin-top: 25px;
    color: white;
    font-family: IBM Plex Sans;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 28px;
}
h4{
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    color: #232323;
}
ul.mapa li{
    list-style: none;
    margin-left: -80px;
}
ul.mapa li a{
    color: #232323;
    font-family: 'IBM Plex Sans';
}
ul.mapa li a:hover{
    color: #EE8134;
    text-decoration: none;
    font-family: 'IBM Plex Sans';
}
ul.mapa li span{
    color: #EE8134;
    font-weight: bold;
}
.ofirme p{
    font-size: 12px;
}
footer{
    background-color: #2D2D2D;
    color: white;
    height: 32px;
}
footer p{
    margin-top: -10px;
}
footer a{
    color: #EE8134;
}
footer a:hover{
    color: #EE8134;
}
div.links{
    width: 320px;
    margin: 0px auto;
    margin-top: 60px;
}
.geometrie-fl img{
    width: 66px;
}
.geometrie-fl{
    border: 2px solid white;
    padding: 5%;
}
.geometrie-fl:hover{
    background-color: white;
}
.geometrie-fl:hover a{ 
    color: #EE8134 !important;
    text-decoration: none;
}
.geometrie-fl a{
    font-family: IBM Plex Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF !important;
}
img.gema-clients{
    margin-top: -50px;
}
img.shadow{
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
div.xk10{
    padding: 3%;
    background-color: #f9f9f9;
    text-align: left;
}
div.qc20{
    background-color: #f1f1f1 !important;
}
a.pdf{
    padding: 10px;
    background-color: #EE8134;
    margin-top: 15px !important;
    color: white;
    -webkit-box-shadow: 2px 2px 21px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 2px 2px 21px 0px rgba(0,0,0,0.14);
    box-shadow: 2px 2px 21px 0px rgba(0,0,0,0.14);
    transition-duration: 0.3s
}
p.left{
    text-align: left !important;
    line-height: 30px;
}
p.small{
    margin-left: 0px;
    text-align: center;
}
a.pdf:hover{
    background-color: #232323;
    text-decoration: none;
}
h3.white{
    color: white;
    margin-top: 40px;
}
a.white{
    color: white;
    text-decoration: underline;
}
div.modely{
    width: 80%;
    margin: 0px auto;
    margin-top: 40px;
}
div.modely p{
    margin-left: 0px !important;
    text-align: left;
}
@media only screen and (min-width: 768px){
    .mapastranek{
        padding-left: 50px;
    }
    img.gema-clients{
        width: 500px;
    }
    img.shadow{
        float: right;
    }
    img.maintenace{
        margin-top: 75px;
    }
    div.ofirme{
        padding-top: 50px;
    }
}
nav{
    max-width: 100% !important;
}
@media only screen and (max-width: 990px){
    .ie-none{
        display: none;
    }
    img.gema-clients, img.shadow{
    margin-top: 0px;
        width: 320px !important;
    }
    section ul{
    margin-left: 0px;
    }
    section.geometry p{
    margin-left: 0px;
    text-align: justify;
    }
    div.row, section.page-section, header{
        padding-left: 5%;
        padding-right: 5%;
    }
    .orange h2{
        text-align: center;
    }
    .orange p{
        text-align: justify;
    }
    section#kontakty{
        text-align: center;
    }
    section#kontakty div.mapastranek{
        display: none;
    }
    section#kontakty div.ofirme{
        padding-top: 10%;
    }
    .orange{
        padding-top: 15%;
        padding-bottom: 15%;
    }
    section#geometrie{
        padding-top: 15%;
        padding-bottom: 15%;
    }
    nav ul {
    margin-left: 0px;
    margin-top: 20px;
    }
    nav ul li{
        border-bottom: 1px solid #F0913D;
        padding-top: 15px;
    }
}
.btn-orange{
        background-color:  #F0913D;
        border-color:  #F0913D;
    }
li.listnone{
        list-style: none;
    }
ul.leftlist{
        margin-left: -20px;
    }
ul.leftlist li{
        padding-bottom: 10px;
    }
p.list{
        text-align: center !important;
    }
p.center{
        text-align: center !important;
    }
a.orange{
        color: #F0913D;
    font-weight: bold;
    }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .ie-none{
        display: none;
    }
}

@media (min-width: 768px){

header.masthead {
    padding-top: 100px;
    padding-bottom: 100px;; 
}
    }
    
    
 .phone-nav a {

        color: #ee8134 !important;

}    
